Subject: Mark Woolfolk
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 30 Jan 2000 21:40:00 -0800 (PST)

Did we ever hear anything more from Mark Woolfolk? He was the attorney from 
Akin Gump in Houston who interviewed last month. All of the comments I 
recieved were very positive. The last I heard, you were talking to him about 
salary, but you were concerned that he was too far above our compensation 
level. Please let me know what I should do to follow up.